Skip to main content
GET
Get member

Authorizations

Authorization
string
header
required

Organization API key using Authorization: Bearer sk_....

Path Parameters

id
string
required

Identifier of the member.

Response

Member details

A user with access to the organization.

id
string
required

Unique identifier of the member.

Example:

"mem_1234567890abcdefghij"

createdAt
string<date-time>
required

When the member joined the organization.

updatedAt
string<date-time>
required

When the member was last updated.

organizationId
string
required

Organization the member belongs to.

userId
string
required

User behind this membership.

name
string
required

Name of the member.

Example:

"Ana López"

email
string
required

Email address the member signs in with.

Example:

"ana@example.com"

role
enum<string>
required

Role of the member in the organization.

Available options:
ADMIN,
USER,
SUPPORT,
OWNER,
SALES,
FINANCE,
VIEWER,
BERLITZ_QUALITY,
BERLITZ_ADVISOR,
BERLITZ_ADMIN_ADVISOR,
BERLITZ_SCHOOL_ADMIN,
BERLITZ_SCHOOL_ANALYST,
BERLITZ_RECEPTION,
BERLITZ_SERVICE_LEADER,
BERLITZ_COORDINATOR,
BERLITZ_SM2B_DIRECTOR,
BERLITZ_SM2B_SUPERVISOR
status
enum<string>
required

Membership status.

Available options:
ACTIVE,
INACTIVE,
PENDING